.u-section-1 .u-sheet-1 {
  min-height: 81px;
}.u-section-2 .u-sheet-1 {
  min-height: 460px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
  position: relative;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 57px 34px 0 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 373px;
  height: 246px;
  margin: 46px 60px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 38px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-2 .u-image-1 {
    width: 300px;
    height: 198px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 239px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 520px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1091px;
  margin: 44px 0 60px auto;
}

.u-section-3 .u-image-1 {
  min-height: 400px;
  background-image: url("images/Screenshot2026-01-13at19-33-30Smarthome.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-image-2 {
  width: 203px;
  left: 74px;
  right: auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-3 .u-image-1 {
    min-height: 345px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-image-1 {
    min-height: 264px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 264px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    min-height: 297px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 594px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    min-height: 187px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 374px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1252px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1016px;
  margin: 50px auto 0 40px;
}

.u-section-4 .u-image-1 {
  min-height: 576px;
  background-image: url("images/Screenshot2026-01-13at19-35-50Smarthome.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-layout-wrap-2 {
  margin: 101px 0 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 385px;
}

.u-section-4 .u-container-layout-2 {
  padding: 15px 0 30px;
}

.u-section-4 .u-image-2 {
  width: 206px;
  height: 340px;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 385px;
}

.u-section-4 .u-container-layout-3 {
  padding: 15px 30px 30px;
}

.u-section-4 .u-image-3 {
  width: 673px;
  height: 340px;
  margin: 0 55px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1084px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 533px;
  }

  .u-section-4 .u-layout-wrap-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 317px;
  }

  .u-section-4 .u-image-2 {
    height: 341px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 317px;
  }

  .u-section-4 .u-image-3 {
    width: 410px;
    height: 211px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 899px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-image-1 {
    min-height: 408px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 243px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 243px;
  }

  .u-section-4 .u-image-3 {
    width: 300px;
    height: 154px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2404px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 306px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 380px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1622px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    min-height: 193px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 239px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 239px;
  }
}